local fn = _gn(0x7BF835BB9E2698C8)
--- Despite its name, it only attacks ONE hated target. The one closest hated target.
function Global.TaskCombatHatedTargetsAroundPed(ped, radius, flags, p3)
	return fn(ped, radius, flags, p3)
end
